/* base rotator height and set positioning context */
.rotator { min-height:223px; position:relative; border-bottom: 4px solid #004990; }

.dp_landing #leader .rotator { border-bottom: 0px!important; }

.dp_landing #leader { padding-bottom: 0px!important; }

/* #content #banner-rotator li { margin-bottom:12px!important; } */

#leader #banner-rotator p { margin:0px!important; }

#banner-rotator ul { list-style:none!important;margin-bottom:0em!important; }
#banner-rotator h2 { font-size:2em!important; text-transform:none; }

/* the "swoosh" */
/* .rotator .decorator { background:transparent url(/xd/style/img/sprite-swoosh.png) right top no-repeat; height:40px; position:absolute; right:0; bottom:0; width:100%; } */
.aboutpage .decorator { background-position: right -9px; }
.educationpage .decorator { background-position: right -58px; }
.healthcarepage .decorator { background-position: right -107px; }
.outreachpage .decorator { background-position: right -156px; }
.researchpage .decorator { background-position: right -205px; }

/* individual slide styles */	
.rotator .slides li {  background-position: left bottom; margin:0; min-height:223px; position:absolute; bottom:0; left:0; }
.slides .content { color:#3c3c3d; line-height:1.5; padding:18px 19px 50px 356px; width:410px; }
.slides h2 { line-height:1.2; color:#00285c; font-size:2em; }
.slides p { font-size: 1.083em; }

/* thumbnail navigation */
.thumbnails { list-style:none; margin:0; position:absolute; bottom:20px; right:20px; }
.thumbnails li { background:#dedede none center center no-repeat; cursor:pointer; float:left; height:22px; margin:0 4px; padding:1px; position:relative; width:35px;	-moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,.25); }
.thumbnails .current { border:3px solid #D9E9F7; cursor:default; margin: -3px 1px 0; }
/* .thumbnails .current { border:3px solid #A4BF96; cursor:default; margin: -3px 1px 0; } */

.aboutpage .thumbnails .current { border:2px solid #004990; }
.educationpage .thumbnails .current { border:2px solid #004990; }
.healthcarepage .thumbnails .current { border:2px solid #004990; }
.outreachpage .thumbnails .current { border:2px solid #004990; }
.researchpage .thumbnails .current { border:2px solid #004990; }
/* .aboutpage .thumbnails .current { border:3px solid #D9E9F7; }
.educationpage .thumbnails .current { border:3px solid #D9E9F7; }
.healthcarepage .thumbnails .current { border:3px solid #DBE8C4; }
.outreachpage .thumbnails .current { border:3px solid #EBE5F1; }
.researchpage .thumbnails .current { border:3px solid #FFF2D4; } */

/* tooltip */
.tooltip { 
	background:transparent url(/xd/style/img/bg-tooltip.png) center bottom no-repeat; 
	display:none; 
	position:absolute; 
	top:-88px; 
	left:-79px; 
	height:88px; 
	width:192px;
}
.tooltip .content {
    background-color: #004990;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    height: 64px;
    padding: 2px 2px 2px 102px;
    width: 76px;
}
.thumbnails li:hover .tooltip { display:block; }
.thumbnails li.current:hover .tooltip { display:none; }